// Listen to player login event
PlayerEvents.loggedIn( event => {
 
    const player_name = event.player.getName().getString()              //assign player name string to player_name
 
    console.log("Curios check for " + player_name)                      //log message that prints to \logs\kubejs\server.log
 
    // Check if player doesn't have "curios_slots_added" stage yet. Players joining the server for the first time will not have this stage
    if (!event.player.stages.has('curios_slots_added')) {
 
      event.player.stages.add('curios_slots_added')                     // Add the stage so this doesn't trigger again next time the same player joins
 
      console.log("Adding curios for " + player_name)                   //log message that prints to \logs\kubejs\server.log
 
      
      event.server.runCommandSilent("curios add head " + player_name)   //server runs a command that adds an aditional head slot to the new player
      event.server.runCommandSilent("curios add head " + player_name)   //server runs a command that adds an aditional head slot to the new player
      event.server.runCommandSilent("curios add head " + player_name)   //server runs a command that adds an aditional head slot to the new player
      event.server.runCommandSilent("curios add head " + player_name)   //server runs a command that adds an aditional head slot to the new player
      event.server.runCommandSilent("curios add head " + player_name)   //server runs a command that adds an aditional head slot to the new player
      event.server.runCommandSilent("curios add necklace " + player_name)   //server runs a command that adds an aditional necklace slot to the new player
      event.server.runCommandSilent("curios add necklace " + player_name)   //server runs a command that adds an aditional necklace slot to the new player
      event.server.runCommandSilent("curios add necklace " + player_name)   //server runs a command that adds an aditional necklace slot to the new player
      event.server.runCommandSilent("curios add necklace " + player_name)   //server runs a command that adds an aditional necklace slot to the new player
      event.server.runCommandSilent("curios add necklace " + player_name)   //server runs a command that adds an aditional necklace slot to the new player
      event.server.runCommandSilent("curios add back " + player_name)   //server runs a command that adds an aditional back slot to the new player
      event.server.runCommandSilent("curios add body " + player_name)   //server runs a command that adds an aditional body slot to the new player
      event.server.runCommandSilent("curios add body " + player_name)   //server runs a command that adds an aditional body slot to the new player
      event.server.runCommandSilent("curios add body " + player_name)   //server runs a command that adds an aditional body slot to the new player
      event.server.runCommandSilent("curios add bracelet " + player_name)   //server runs a command that adds an aditional bracelet slot to the new player
      event.server.runCommandSilent("curios add bracelet " + player_name)   //server runs a command that adds an aditional bracelet slot to the new player
      event.server.runCommandSilent("curios add bracelet " + player_name)   //server runs a command that adds an aditional bracelet slot to the new player
      event.server.runCommandSilent("curios add bracelet " + player_name)   //server runs a command that adds an aditional bracelet slot to the new player
      event.server.runCommandSilent("curios add hands " + player_name)   //server runs a command that adds an aditional hands slot to the new player
      event.server.runCommandSilent("curios add hands " + player_name)   //server runs a command that adds an aditional hands slot to the new player
      event.server.runCommandSilent("curios add hands " + player_name)   //server runs a command that adds an aditional hands slot to the new player
      event.server.runCommandSilent("curios add hands " + player_name)   //server runs a command that adds an aditional hands slot to the new player
      event.server.runCommandSilent("curios add ring " + player_name)   //server runs a command that adds an aditional ring slot to the new player
      event.server.runCommandSilent("curios add ring " + player_name)   //server runs a command that adds an aditional ring slot to the new player
      event.server.runCommandSilent("curios add ring " + player_name)   //server runs a command that adds an aditional ring slot to the new player
      event.server.runCommandSilent("curios add ring " + player_name)   //server runs a command that adds an aditional ring slot to the new player
      event.server.runCommandSilent("curios add ring " + player_name)   //server runs a command that adds an aditional ring slot to the new player
      event.server.runCommandSilent("curios add belt " + player_name)   //server runs a command that adds an aditional belt slot to the new player
      event.server.runCommandSilent("curios add belt " + player_name)   //server runs a command that adds an aditional belt slot to the new player
      event.server.runCommandSilent("curios add belt " + player_name)   //server runs a command that adds an aditional belt slot to the new player
      event.server.runCommandSilent("curios add belt " + player_name)   //server runs a command that adds an aditional belt slot to the new player
      event.server.runCommandSilent("curios add belt " + player_name)   //server runs a command that adds an aditional belt slot to the new player
      event.server.runCommandSilent("curios add feet " + player_name)   //server runs a command that adds an aditional feet slot to the new player
      event.server.runCommandSilent("curios add feet " + player_name)   //server runs a command that adds an aditional feet slot to the new player
      event.server.runCommandSilent("curios add feet " + player_name)   //server runs a command that adds an aditional feet slot to the new player
      event.server.runCommandSilent("curios add feet " + player_name)   //server runs a command that adds an aditional feet slot to the new player
      event.server.runCommandSilent("curios add feet " + player_name)   //server runs a command that adds an aditional feet slot to the new player
      event.server.runCommandSilent("curios add extra " + player_name)   //server runs a command that adds an aditional extra slot to the new player
      event.server.runCommandSilent("curios add magic_book " + player_name)   //server runs a command that adds an aditional magic book slot to the new player
      event.server.runCommandSilent("curios add magic_book " + player_name)   //server runs a command that adds an aditional magic book slot to the new player
      event.server.runCommandSilent("curios add magic_book " + player_name)   //server runs a command that adds an aditional magic book slot to the new player
      event.server.runCommandSilent("curios add trinkets " + player_name)   //server runs a command that adds an aditional trinket slot to the new player
      event.server.runCommandSilent("curios add trinkets " + player_name)   //server runs a command that adds an aditional trinket slot to the new player
      event.server.runCommandSilent("curios add trinkets " + player_name)   //server runs a command that adds an aditional trinket slot to the new player
      event.server.runCommandSilent("curios add trinkets " + player_name)   //server runs a command that adds an aditional trinket slot to the new player
      event.server.runCommandSilent("curios add trinkets " + player_name)   //server runs a command that adds an aditional trinket slot to the new player
      event.server.runCommandSilent("curios add shoes " + player_name)   //server runs a command that adds an aditional shoes slot to the new player
      event.server.runCommandSilent("curios add shoes " + player_name)   //server runs a command that adds an aditional shoes slot to the new player
      event.server.runCommandSilent("curios add shoes " + player_name)   //server runs a command that adds an aditional shoes slot to the new player
      event.server.runCommandSilent("curios add shoes " + player_name)   //server runs a command that adds an aditional shoes slot to the new player
      event.server.runCommandSilent("curios remove bundle " + player_name)   //server runs a command that removes an bundle slot from the new player
      event.server.runCommandSilent("curios remove bundle " + player_name)   //server runs a command that removes an bundle slot from the new player
      event.server.runCommandSilent("curios remove charm " + player_name)   //server runs a command that removes an charm slot from the new player
      event.server.runCommandSilent("curios remove charm " + player_name)   //server runs a command that removes an charm slot from the new player
      event.server.runCommandSilent("curios remove charm " + player_name)   //server runs a command that removes an charm slot from the new player
      event.server.runCommandSilent("curios remove accessory " + player_name)   //server runs a command that removes an accessory slot from the new player
      event.server.runCommandSilent("curios remove accessory " + player_name)   //server runs a command that removes an accessory slot from the new player
      event.server.runCommandSilent("curios remove accessory " + player_name)   //server runs a command that removes an accessory slot from the new player
      event.server.runCommandSilent("curios remove accessory " + player_name)   //server runs a command that removes an accessory slot from the new player     
      event.server.runCommandSilent("curios remove incomparable_head " + player_name)   //server runs a command that removes an incomparable head slot from the new player
      event.server.runCommandSilent("curios remove incomparable_chest " + player_name)   //server runs a command that removes an incomparable chest slot from the new player
      event.server.runCommandSilent("curios remove incomparable_legs " + player_name)   //server runs a command that removes an incomparable legs slot from the new player
      event.server.runCommandSilent("curios remove incomparable_mainhand " + player_name)   //server runs a command that removes an incomparable mainhand slot from the new player
      event.server.runCommandSilent("curios remove incomparable_offhand " + player_name)   //server runs a command that removes an incomparable offhand slot from the new player
      event.server.runCommandSilent("curios remove incomparable_feet " + player_name)   //server runs a command that removes an incomparable feet slot from the new player
    }
  })